# Make.cfg built by configure script on Wed Mar  1 03:39:52 UTC 2006
# FreeBSD freebsd.org 5.5-RELEASE FreeBSD 5.5-RELEASE #0: Wed Mar  1 03:39:26 UTC 2006     kris@freebsd.org:/usr/src/sys/magic/kernel/path amd64
SHELL=/bin/sh
RANLIB=ranlib
AR=ar
PLAY_DIRS=unix x11
PLAY_INCS=-I../unix -I../x11
PLAY_CFG=../unix
Y_MAIN_C=unix/pmain.c
YWIN_LIB=
YWIN_DEF=
EXE_SFX=
CC=cc
Y_CFLAGS=-pipe
Y_LDFLAGS=
COPT_DEFAULT=-O
MATHLIB=-lm
D_TIMEU=-DUSE_GETRUSAGE
D_TIMEW=-DUSE_GETTIMEOFDAY
D_USERNM=
D_UINBG1=
D_UINBG2=
D_DIR1=
D_DIR2=
D_UEVENT=
D_FPUSET=-DFPU_SOLARIS
FPELIB=
FPELIBM=
DEFAULT_TGT=exe
DISTRIB_TGT=$(DEFAULT_TGT)
ALT_LIBS=$(DIST_LIBS)
EXTRA_PKGS=$(DIST_PKGS)
PLUG_UDL=-DPLUG_UNSUPPORTED
PLUG_EXPORT=
PLUG_LIB=
PLUG_PIC=
PLUG_SHARED=
PLUG_SFX=.so
PLUG_DEF=
XINC=-I/usr/X11R6/include
XLIB=-L/usr/X11R6/lib
X11LIB=$(XLIB) -lX11
Y_VERSION=1.6.02
Y_SITE=relocatable
Y_HOME=relocatable
Y_BINDIR=$(Y_HOME)/bin
NO_HYPOT=
NO_EXP10=-DNO_EXP10
FORTRAN_LINKAGE=-Df_linkage_
